@import "../partials/dependencies";

$template-basic: true;

$body-bg: #f1f1f1;

$logo-url: "../../form/vechtstromen/img/logo.svg";
$logo-width: 350px;
$logo-height: 100px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: contain;
$header-height: 139px;
$header-padding: 22px 4px 0;
$header-bg: #fff;

$primary-color: #1b327a;
$secondary-color: #1b327a;
$tertiary-color: #ffffff;
$button-id-bg-color: #1b327a;

$button-primary-bg: $secondary-color;
$button-primary-color: white;
$button-primary-bg-hover: darken($secondary-color, 10%);
$button-in-title-color: white;
$border-radius: 1px;
$button-radius: 5px;

$anchor-color: $secondary-color;
$anchor-color-hover: #004e86;
$anchor-text-decoration: underline;
$anchor-text-decoration-hover: none;
$font-family: Calibri, Candara, 'Helvetica Neue', Helvetica, Arial, sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: #00eeff;
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, .2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;
$heading1-font-family: Calibri, Candara, 'Helvetica Neue', Helvetica, Arial, sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: Calibri, Candara, 'Helvetica Neue', Helvetica, Arial, sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "template-media-queries";
@import "button-reset";

#pip-nav-close {
  color: white;
}